Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2493

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2493
Last Modified 05 Sep 2008 12:00:00
Published 28 May 2008 11:32:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2493

Summary

Cross-site scripting (XSS) vulnerability in post3/Book.asp in Campus Bulletin Board 3.4 allows remote attackers to inject arbitrary web script or HTML via the review parameter.

Vulnerable Systems

Application

  • Badongo Campus Bulletin Board 3.4


References

XF - campusbulletinboard-book-xss(42661)

BID - 29375

BUGTRAQ - 20080526 Campus Bulletin Board v3.4 Multiple Remote Vulnerabilities


Last Updated: 27 May 2016 10:47:52